.workflow-tab-comments-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
  margin: 10px 0;
}

.workflow-tabs-comments {
  width: calc(100% - 32px);
  margin: 0;
}

.workflow-tabs-comments::before {
  border: none;
}

.workflow-tabs-comments .tab-comments {
  padding: 0;
}

.comments-container {
  padding: 0 5px;
}

.comments-container .uk-comment-title {
  font-size: 0.9rem;
  line-height: 1;
}

.comments-container .uk-comment-meta {
  font-size: 0.7em;
  line-height: 1;
}

.comments-container .uk-comment-body {
  margin-top: 5px !important;
  font-size: 0.9rem;
  line-height: 1;
}

.comments-container .uk-comment-list>:nth-child(n+2) {
  margin-top: 10px;
}

.comments-container .uk-comment-list>:last-child {
  margin-bottom: 20px;
}

.comments-container .uk-comment {
  position: relative;
  border: 1px solid var(--gray);
  z-index: 1;
}

.comments-container .uk-comment::after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  right: 0;
  bottom: 0;
  border-left: 1px solid var(--gray);
  border-top: 1px solid var(--gray);
  background: #f8f8f8;
  transform: translate(0px, 1px);
  z-index: 2;
}

.comments-container .uk-comment::before {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  right: 0;
  bottom: 0;
  background: var(--panel-bg);
  border-left: 1px solid var(--gray);
  transform: skewX(-50deg) translate(12px, 1px);
  z-index: 3;
}

.add-comment-input::placeholder {
  font-size: 12px;
}

#add-comment-button {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
